.btn span,.gp, .nav, .gsjj>div span i, .gssj>a:before, .section5 .swiper-slide div, .section5 .swiper-slide span, .section5 .swiper-slide span img, .js h2 span, .hyyy img, ul.fwal p:after, .jiajian i, .cplist li img, .cplist_t span, .section1 h2, .section7 a, .nav, .gp, .section5 .swiper-slide>img, .logo, .js, .hyyy li .js:before, .padding .swiper-slide img, #zzzs .swiper-slide p, .indexnew li :after, .indexnew li:after, .indexnew .img img, .indexcpbanner .swiper-slide img, .btn, .section7 a:before, .active .fa>div img, .active .fa>div div img, .fwln .img img, #gsxw>a:before, .cplist li:after, .section5 .swiper-slide:after, .jsfa li .img img,.bq h1{
	transition: all .4s cubic-bezier(.35, .75, .55, 1) 0.1s;
	-webkit-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
	-moz-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
}
header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
	height: 100px;
	background:#fff;
}
.pic img {	width: 100%}
.pic {position: relative;}
.pic h2 {
	position: absolute;
	left: 50%;
	top: 65%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 100%
}
.pic h2 p {
	font-size: 79px;
	color: #fff;
	font-family: 'Conv_Helvetica Condensed Bold';
	text-transform: uppercase
}

.container {width: 1200px;margin: 0 auto;position: relative;}
.btn{float: right;width: 30px;margin: 45px 77px 0 0;cursor: pointer;}
.btn span{width: 100%;display: inline-block;height: 3px;background: #fff;float: right;margin-bottom: 6px;}
.btn:hover span:nth-child(2){width: 50%}
.btn.ac span:nth-child(2){transform: translateX(100px);	opacity: 0;}
.btn.ac span:nth-child(3){transform: translateY(-11px)}
.btn span {	background: #1043b0}
.logo{ width:12%;margin: 0 0 0 50px; float:left; line-height:100px; text-align:left;}
.logo img{ max-width:100%;}
.Nav .logo1{margin: 20px 0 0 50px; position:absolute; z-index:9999; text-align:left;}
.Nav .logo1 img{max-width: 100%;}
.nav{float: right;margin: 0 25px 0 0; line-height:100px;}
.nav li{float: left;}
.nav li a{color:#000;line-height: initial;font-size: 16px;padding:0 16px;}
.nav li a:hover{color:#1043b0 !important}
.tel { float:right; color:#686868;background:url(../Image/tel.jpg) left center no-repeat; margin-top:30px; padding-left:60px; margin-right:50px;}
.tel p{ font-size:24px; color:#282828; font-family:".萍方-简"; margin:0;}
.lang { float:right; color:#686868; line-height:100px; margin-right:40px;}
.lang .earth{ background-image:url(../Image/p1.jpg); background-repeat:no-repeat; background-size:100% 100%; float:left; width:23px; height:23px; margin-top:38px; border-radius:50%; animation:rotate 2s infinite; -webkit-animation:rotate 2s infinite linear; margin-right:10px;}



.nav>ul>li ul{
	display: none
}
.nav.active>ul>li ul{
	display: inline-block;
	/* transition: all .4s cubic-bezier(.35, .75, .55, 1) 0.5s;
	-webkit-transition: all .4s cubic-bezier(.35, .75, .55, 1) .5s;
	-moz-transition: all .4s cubic-bezier(.35, .75, .55, 1) .5s; */
}
.nav.active>ul>li{
	text-align: center;
	width: 15%;
	transition: all .4s cubic-bezier(.35, .75, .55, 1) 0.1s;
	-webkit-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
	-moz-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
	opacity: 0;
}
.nav.active.ac>ul>li{
	opacity: 1;
}
.nav.active>ul>li>a>ul{
	opacity: 0;
}
.nav.active.ac>ul>li>a>ul{
	opacity: 1;
}
.nav.active>ul>li>a{
	display: block;
	font-weight: bold;
	font-size: 18px;
	opacity: 0;
	margin-bottom: 20px;
	transition: all .4s cubic-bezier(.35, .75, .55, 1) 0.1s;
	-webkit-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
	-moz-transition: all .4s cubic-bezier(.35, .75, .55, 1) .1s;
}
.nav.active>ul>li>a a:hover{color:#666}
.nav.active>ul>li{
	float: none;
	display: inline-block
}
.nav.active>ul{
	text-align: center
}
.nav.active{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transform: translateX(100%);
	padding: 20px 0;
	/* opacity: 0; */
	margin-top: 0;
	float: none;
	
}
.nav.active.ac{
	/* opacity: 1; */
	/* display: block; */
	background: #fff;
	transform: translateX(0);
}
.nav.active a{
	color:rgba(0,0,0,.8) !important
}
.nav.active.ac>ul>li>a{
	opacity: 1;

}
.Nav>i{
	position: absolute;
	top: 50px;
	right: 67px;
	cursor: pointer;
	font-size: 35px;
	color:#000;
	z-index:999999999;

}

header.white{
	background: #fff;
	height: 100px
}
header.white .nav{
}
header.white .btn{
	margin-top: 27px
}

header.white .nav>ul>li>a{
	color:#000
}
header.white .btn span{
	background: #1378c6
}
.Nav{
	position: fixed;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	z-index: 111;
	display: none;
	text-align: center
}
.Nav_bj{width: 100%;height: 100%;background: rgba(0,0,0,0);position: relative;}


.dh{position: absolute;left: 0;top: 0;z-index: 1;width: 100%;height: 100%;background:url(../Image/Nav_bj.jpg) center no-repeat; background-size:cover;}
.dh li{width: 12.5%;height: 100%;box-sizing: border-box;background: #fff;float: left;
transition: 0.5s;-webkit-transition: 0.5s;}

.dh li:nth-child(n+2){border-left: 1px solid #eee}
.dh li .m-top{margin-top: 100%}
.dh li .line{width: 1px;height: 50px;background: #fff;margin: 0 auto;opacity: 0;transition: 0.5s;-webkit-transition: 0.5s;}
.dh li .num{font-size: 82px;text-align: center;font-family: ccc;color: #ddd;padding-top:20%;padding-bottom: 4%; font-family:Bahnschrift;
transition: 0.5s;-webkit-transition: 0.5s;}
.dh li .big-t{text-align: center;color: #333;font-size: 24px;padding-bottom: 7%;
    transition: 0.5s;-webkit-transition: 0.5s;}

.dh li:hover{background: rgba(0,0,0,0.3);}
.dh li:hover .line{opacity: 1;}
.dh li:hover .num{transform: translateY(-35px);-webkit-transform: translateY(-35px);color: #fff;}
.dh li:hover .small-t{transform: translateY(-30px);-webkit-transform: translateY(-30px);opacity: 1}
.dh li:hover .big-t{transform: translateY(-30px);-webkit-transform: translateY(-30px);color: #fff;}
.dh li:hover .big-t a{ color:#fff;}

@keyframes run2 {
    0% {
        transform: scale(0.9);
        opacity: 0.95;
    }
    50% {
        transform: scale(1);
        opacity: 0.7;
    }
    100% {
        transform: scale(0.9);
        opacity: 0.95;
    }

}
@media only screen  and (max-width:992px){

    .dh li{width: 90%;margin-left: 5%;height: auto;border-width: 0px}
    .dh li:nth-child(n+2){border-left: 0px solid #ddd}
    .dh{background: #fff;top: 0;padding-bottom: 60px;}
    .dh{overflow-y: scroll}
    .dh li .m-top{display: none}
    .dh li .line{display: none}
    .dh li .num{padding-top: 0;font-size: 50px;padding-bottom: 0;width: 25%;float: left;color: #ddd;height: 60px;line-height: 60px;text-align: center;}
    .dh li .small-t{display: none}
    .dh li{padding: 20px 0;border-bottom: 1px solid #ddd;}
    .dh li .all-m-r{float: right;width: 75%;}
    .dh li .big-t{padding-bottom: 0;height: 60px;line-height: 55px;font-size: 20px;font-weight: bold;text-align: left;}
    .dh li dl dt a{font-size: 18px;text-align: left;padding: 10px 0;color: #666;text-indent: 2px;}
    .dh li dl{display: none}
    .dh li:hover{background: none;}
    .dh li:hover .num{transform: translateY(0x);-webkit-transform: translateY(0px);color: #ddd}
    .dh li:hover .big-t{transform: translateY(-0px);-webkit-transform: translateY(-0px);color: #333}
    .dh li:hover dl{transform: translateY(-0px);-webkit-transform: translateY(-0px);}
    .dh li:hover dl a{color: #666;}
    .dh li dl a:hover{color: #c0121b}
}
